.section-template--18193080451331__image_with_text_D8hCM7.image-with-text.image-with-text--overlap.page-width.isolate.section-template--18193080451331__image_with_text_D8hCM7-padding {
  margin-top:50px;
}
#Slider-template--18193080451331__multi_grid_mXQJGc{
  background: transparent;
}
.present-campaign-top-section {
  margin-top: 0px;
}
@media(max-width: 768px){
  .present-campaign-top-section {
    margin-top: 0px;
  }
}
.concept-custom-b-visible{
  display: none;
}